/*========================================
            ABOUT PAGE STYLE
=========================================*/
body {
  background: var(--white);
}
.about-content h2 {
  margin-bottom: 25px;
}

.about-content p {
  margin-bottom: 40px;
}

.about-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.about-list li {
  padding-left: 30px;
  border-left: 1px solid var(--border);
}

.about-list li:first-child {
  border-left: 0px;
  padding-left: 0px;
}

.about-list li h3 {
  margin-bottom: 5px;
}

.about-list li h6 {
  font-weight: 400;
  color: var(--text);
  text-transform: capitalize;
}

.about-img {
  display: -ms-grid;
  display: grid;
  grid-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  margin-left: 50px;
}

.about-img img {
  width: 100%;
  border-radius: 8px;
}

.about-testimonial {
  background: url(../../images/testimonial-shape.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 100px 0px 70px;
}

.testi-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-bottom: 30px;
}

.testi-img {
  margin-right: 80px;
  border-radius: 50%;
  -webkit-box-shadow: var(--primary-bshadow);
          box-shadow: var(--primary-bshadow);
}

.testi-img img {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  border: 10px solid var(--white);
}

.testi-quote {
  width: 600px;
}

.testi-quote i {
  font-size: 50px;
  color: var(--primary);
  display: inline-block;
  margin-bottom: 30px;
}

.testi-quote p {
  font-size: 24px;
  line-height: 38px;
  margin-bottom: 30px;
}

.testi-quote h4 {
  text-transform: capitalize;
  margin-bottom: 5px;
}

.testi-quote h6 {
  font-weight: 400;
  color: var(--text);
}

.about-choose {
  margin-bottom: 75px;
}

.choose-card {
  margin: 25px 15px;
}

.about-brand {
  background: var(--green-chalk);
  padding: 90px 0px 100px;
}

.brand-slider li {
  margin: 0px 10px;
  padding: 20px 0px;
  border-radius: 8px;
  background: var(--white);
}

.brand-slider li img {
  width: 100%;
}

.team-slider li {
  margin: 0px 12px;
}

.team-slider .dandik,
.team-slider .bamdik {
  top: 40%;
}
/* я вписал */
.about-company {
	margin-top: -20px;
    background: url(/images/about/bg-about.jpg);
    background-size: cover;
    background-position: center;
	padding: 70px 0px;
}
.about-img img {
    width: auto;
    border-radius: 8px;
    position: relative;
    top: -70px;
    right: -160px;
}
.about-content p {
    font-size: 24px;
    line-height: 1.4;
}
.section-heading {
    text-align: center;
}
.friend-company .container {
    padding: 120px 6% 80px;
    background-color: #16226e;
    background-image: url(images/about/landing4-wrap-bg3.webp);
    background-repeat: no-repeat;
    background-position: left top;
    border-radius: 50px;
}
section.inner-section.friend-company {
    margin-top: 150px;
    position: relative;
    margin-bottom: -120px;
}
.friend-content p {
    color: #fff;
    font-size: 21px;
    line-height: 1.5;
}
.friend-content h3 {
    color: #fff;
    line-height: 3;
}
.friend-img img {
    width: 30%;
    border-radius: 8px;
    top: -100px;
    right: 200px;
    position: absolute;
    overflow: visible;
    z-index: 2;
}
.team-overlay p {
    padding: 30px;
    color: #fff;
    font-weight: 600;
}
.team-overlay{
	    background: rgb(108 177 40 / 80%) !important;
}


@media (max-width: 575px) {
  .about-list li {
    padding-left: 15px;
  }
.about-img img {
    width: 400px;
    border-radius: 8px;
    position: relative;
    top: 0;
    right: 0;
    overflow: hidden;
}
}

@media (max-width: 767px) {
  .testi-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .testi-img {
    margin-right: 0px;
  }
  .testi-quote {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .testi-img {
    margin-right: 50px;
  }
  .testi-quote {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .about-list {
    margin-bottom: 30px;
  }
  .about-img {
    margin-left: 0px;
  }
.friend-img img {
    width: 50%;
    border-radius: 8px;
    top: -100px;
    right: 130px;
    position: absolute;
    overflow: visible;
    z-index: 2;
}
.friend-content h3 {
    color: #fff;
    line-height: 1.5;
    margin-top: 30px;
}
}